.o_footer
{
	.container
	{
		width:90%;
	}
	@include media-breakpoint-down(lg)
	{
		.container
		{
			width:95%;
		}	
	}
}.o_footer
{
	.container
	{
		width:90%;
	}
	@include media-breakpoint-down(lg)
	{
		.container
		{
			width:95%;
		}	
	}
}.o_footer
{
	.container
	{
		width:90%;
	}
	@include media-breakpoint-down(lg)
	{
		.container
		{
			width:95%;
		}	
	}
}
.footer_copyright_text.container
{
	width:90%;
}
.company_info_section {
	width:100%;
	.company_detail
	{
		display: inline-block;
		width: 33%;
		padding: 20px 0;
		vertical-align: top;
		@media (max-width: 600px) {
			padding: 10px 0;
		}
		>span {
		    display: inline-block;
			width: 15%;
			max-width: 40px;
			vertical-align: top;
		}
		
		.ftr_add_ept
		{
		    display: inline-block;
		    width: 80%;
			padding: 0 3%;
			line-height: 170%;
			vertical-align: text-top;
			color: nth($f_color,22);
			@include spacing(0,2px);
		}
		
		span >.ftr_info_icon
		{	
			@include style(2,5);	
			background-color: nth($f_color,19);
			border-radius: 20px;
			padding-top: 10px;
			width: 35px;
			height: 35px;
			text-align: center;
		}
		@media (max-width: 1000px) {
			width: 100%;
		}
	}
}

.footer_language_title_style_2 {
		display: inline-block;
	    width: 100%;
	    border-bottom: 1px solid #ccc;
		ul {
			padding-left: 0px;
		    list-style: none;
		    display: inline-block;
		    width: 100%;
	    }
}
.t_f2_lang_social
{
	& .t_footer_lang
	{
		display: inline-block;
		margin-right: 32px;
	}
	& .footer_social_icon
	{
		display: inline-block;
	}
}
.add_language 
{ 
	.js_language_selector > li > a
	{
		color: nth($f_color,22);
		font-family: inherit;
	}
}
.footer_language_title
{
	width: 100%;
	padding: 25px 0;
	border-bottom: 1px solid #ccc;
	
	.footer_language
	{ 
		display: inline-block;
		width: 35%;
		font-family: inherit;
		color: nth($f_color,22);
	
		h5
		{
			@include style(4,10,inherit);
		}
		span
		{
			@include spacing(null,2px);
		}
	}
}
.footer_inline_menu
{
   margin: 10px 0px;

	ul
	{
	        padding: 0;
	        margin: 0;

		li 
		{
       		 	display: inline;
        	 	border-right: 1px solid #ccc;
        	 	@media (max-width: 600px) {
        	 	    display: inline-block;
				    margin: 5px 0;
				    border-right: none;
				    width: 100%;
				}
			 a
			{
				@include style(3,22,inherit,capitalize);
				padding: 15px 10px;
        			
				&:hover
				{
					 color: nth($f_color,19);
	 				 transition: 0.3s;
				}
			}		
		}	
		li:last-child
		{
			border-right: 1px solid transparent;
		}
	}
}
.footer_menu_social_icon
{
	text-align: center;
	width: 100%;
	margin:16px 0;
	
	.footer_logo_img
	{
		display:inline-block;
		width:100%;
		img {
			max-height: 60px;
		}
	}
}
.footer_social_icon
{
	font-size:nth($f_sizes,8);
	a
	{
		font-size:nth($f_sizes,7);
			
		.fa-facebook
		{
			color: #3B5998;
		}
		.fa-twitter
		{
			color: #36B9FF;
		}
		.fa-twitter
		{
			color: #36B9FF;
		}
		.fa-linkedin
		{
			color: #0077B5;
		}
		.fa-youtube-play
		{
			color: #FF0000;
		}
		.fa-google-plus-square
		{
			color: #DC4A38;
		}
		.fa-github
		{
			color: #24292E;
		}
			
	}
}
.footer_copyright_text
{
	margin-bottom:16px;
}
.copyright_add_language
{
    width: 49%;
    text-align: left;
	display: inline-block;
	color: nth($f_color,15);
	font-family: inherit;
}
.footer_payment_img
	{
	    width: 49%;
    	text-align: right;
		display: inline-block;
	}
.f_menu_and_copyright{
	display:none;
}
@media (max-width: 1000px) {
	.footer_inline_menu,.footer_social_icon,.footer_logo_img img {
		text-align:left;
	}
	.footer_logo_img img {
		float: left;
	    padding: 1% 0;
	}
	.t_f2_lang_social
	{
		text-align:left;
		margin-bottom: 8px;
	}
	.company_info_section .company_detail {
    	padding: 10px 0;
	}
}

@media (max-width: 800px) {
	.copyright_add_language {
		margin:3% 0;
	}
	.copyright_add_language,.footer_payment_img {
		width:100%;
		text-align:left;
	}
}
@media (max-width:600px)
{
	.t_f2_lang_social .t_footer_lang
	{
		margin-right:0;
		width:100%;
	}
	.t_f2_lang_social .footer_social_icon
	{
		width:100%;
		margin-top: 16px;
	}
}
